Subject: RE: USPS SUMMER SALE - REBATE INFORMATION REQUESTED
From: "Demick, Lori K - Grand Rapids, MI" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Wed, 4 Nov 2009 16:27:01 -0600

Mike

You did qualify for this sale.  The one you do not qualify for was the fall sale for first class mail.

For the summer sale for standard mail, give them the information below but I would also have Vertis send you all of your volumes from June 1, 09 thru September 30, 09 since they were metering your mail on the postage statements that we looked at when I was in your office.  I would attach that information and send it in so you get credit for all of the mailings you have done.

If you have questions, call my cell phone.  I will be on the road all day again tomorrow.

Thanks

Lori Demick, Account Manager
U S Postal Service
4800 Collins Rd
Lansing Mi 48924-9601
Office:  517-337-8809
Cell:  517-230-5647
Fax:  517-337-8704

[email-masked]<mailto:[email-masked]>

________________________________
From: Mike [mailto:[email-masked]]
Sent: Tuesday, November 03, 2009 12:37 PM
To: Demick, Lori K - Grand Rapids, MI
Subject: Fw: USPS SUMMER SALE - REBATE INFORMATION REQUESTED

Lori,
Did we determine that this sale did not apply to us or was that another rebate?
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]<mailto:[email-masked]>
----- Original Message -----
From: Summer Sale<mailto:[email-masked]>
To: Summer Sale<mailto:[email-masked]>
Sent: Tuesday, November 03, 2009 11:58 AM
Subject: USPS SUMMER SALE - REBATE INFORMATION REQUESTED

PLEASE NOTE:  This email has been sent to all certified participants.  Receipt of this email does not mean that you will be receiving a rebate.  Rebate amounts will be calculated in the next few weeks and we cannot process rebates until we receive this information.

IMPORTANT ACTION: REBATE DEPOSIT INFORMATION REQUIRED BY NOVEMBER 10

Thank you again for participating in the Postal Service's Standard Mail Summer Sale discount offer. We will be calculating rebate amounts in the next few weeks as the program period closed on October 31st.   This email is sent to companies who have either given us incorrect or incomplete information, or companies who have yet to provide us with an account.

In order to credit rebate amounts you must pick ONE Permit Account or CAPS Account to which we will deposit any earned rebate.  Please email this information to [email-masked]<mailto:[email-masked]> and include the following:

Rebate Deposit Information: Complete one of the two tables below.

DEPOSIT TO CAPS ACCOUNT: If you want any earned rebate deposited to your CAPS Account please complete the table below:

COMPANY NAME

5-DIGIT CAPS ACCOUNT NUMBER

ONE PERMIT ACCOUNT NUMBER TIED TO CAPS ACCOUNT (needed for tracking purposes only)

OR

DEPOSIT TO PERMIT ACCOUNT: If you want any earned rebate deposited to your Permit Account please complete the table below:

COMPANY NAME (OWNER OF PERMIT)

PERMIT ACCOUNT NUMBER

PERMIT CITY AND STATE

TYPE OF PERMIT

FINANCE NUMBER

PERMITS OWNED BY MAIL SERVICE PROVIDERS:
If your company does not own any permits and relies solely on MSPs for mailing, then we can credit the rebate to a permit owned by your MSP (again, you will have to provide the permit's number, type, and finance number). It is then up to you to make arrangements with your MSP to transfer the rebate from the MSP to your company.

ADDITIONAL INFORMATION ABOUT REBATES:
We will be calculating the rebate amounts throughout the month of November and expect that rebates, if earned, will be deposited to customer accounts on or near December 1st.  A letter will be sent at the end of November which will inform you if a rebate credit has been earned, the amount of any credit that will be rebated and the account to which the rebate will be credited.